kr.co.hanwha.hifive.admin.network.model

## Class AdminCodeData

- java.lang.Object
- - kr.co.hanwha.hifive.admin.network.model.AdminCodeData

-     public class AdminCodeData
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) int` | `code` 0
    `(package private) java.lang.String` | `description` "Undefined"
    `(package private) java.lang.String` | `name` "code_client_platform_type"

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminCodeData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCode()`
    `java.lang.String` | `getDescription()`
    `java.lang.String` | `getName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### code

          int code

      0

    - #### name

          java.lang.String name

      "code_client_platform_type"

    - #### description

          java.lang.String description

      "Undefined"

  - ### Constructor Detail

    - #### AdminCodeData

          public AdminCodeData()

  - ### Method Detail

    - #### getCode

          public int getCode()

    - #### getName

          public java.lang.String getName()

    - #### getDescription

          public java.lang.String getDescription()